@charset 'UTF-8';
/*** Normalize*/
html {font-family: Open Sans;line-height: 1.7;box-sizing: border-box}
*,
*::before,
*::after {box-sizing: inherit}
@-ms-viewport {width: device-width}
article,aside,dialog,figcaption,figure,footer,header,hgroup,main,nav,
section {display: block}
body {font-family: Open Sans, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Open Sans;font-size: 16px;margin: 0;background-color: #49b3d1}
[tabindex='-1']:focus {outline: none !important}
hr {overflow: visible;-webkit-box-sizing: content-box;box-sizing: content-box;height: 0}
h1,h2,h3,h4,h5,h6 {font-size: 22px}
.h_h1{background-color: #49b3d1;color: white;margin: 8px 0;font-size: 18px;text-align: center;font-weight: 600}
.h_h2{border: 1px solid silver;margin: 8px 0;font-size: 18px;text-align: center;font-weight: 600}
.h_more {text-align: center;background-color: rgba(163,172,186,0.19);margin: 5px 0 0;font-weight:600}
.h_desc  {display: inline;font-size: 14px;color: #5A5A5A}
p {margin: 0 0 8px}
abbr[title],
abbr[data-original-title] {cursor: help;text-decoration: underline;text-decoration: underline dotted;border-bottom: 0}
address {font-style: normal;line-height: inherit;margin-bottom: 1rem}
ol,ul,dl {margin: 0 0 1rem}
ol ol,ul ul,ol ul, ul ol {margin-bottom: 0}
ul {padding: 0;margin-left: 25px}
ol {padding: 0;margin-left: 25px}
li {margin: 5px 0px}
dt {font-weight: 700}
dd {margin: 0.5rem 0 0}
dfn {font-style: italic}
b,strong {font-weight: bolder}
small {font-size: 80%}
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline}
sub {bottom: -0.25em}sup {top: -0.5em}
a {transition: none;text-decoration: underline;color: #09589E;background-color: transparent}
a:hover {text-decoration: underline;color: #1188ff}
a:focus {color: #000000;outline: none}
a:not([href]):not([tabindex]) {text-decoration: none;color: inherit}
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {text-decoration: none;color: inherit}
a:not([href]):not([tabindex]):focus {outline: 0}
pre,code,kbd, samp {font-family: monospace, monospace;font-size: 1em}
pre {overflow: auto;margin-top: 0;margin-bottom: 1rem}
figure {margin: 0 0 1rem}
img {max-width: 100%;height: auto;vertical-align: middle;border-style: none}
svg:not(:root) {overflow: hidden}
a,area,button,[role='button'],input,label,select,summary,
textarea {-ms-touch-action: manipulation;touch-action: manipulation}
table {border-collapse: collapse}
caption {padding: 0.75rem 0;caption-side: bottom;text-align: left;color: #868e96}
th {text-align: left}
label {display: inline-block;margin-bottom: 0.5rem}
button:focus {outline: none}
input,button,select,optgroup,
textarea {font-family: inherit;font-size: inherit;line-height: inherit;margin: 0;-webkit-transition: none;transition: none;outline: none}
button,input {overflow: visible}
button,select {text-transform: none}
button,html [type='button'], [type='reset'], [type='submit'] {cursor: pointer;-webkit-appearance: button}
button::-moz-focus-inner, [type='button']::-moz-focus-inner, [type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {padding: 0;border-style: none}
input[type='radio'], input[type='checkbox'] {-webkit-box-sizing: border-box;box-sizing: border-box;padding: 0}
input[type='date'], input[type='time'], input[type='datetime-local'],
input[type='month'] {-webkit-appearance: listbox}
textarea {overflow: auto;resize: vertical;}  fieldset {min-width: 0;margin: 0;padding: 0;border: 0}
legend {font-size: 1.5rem;line-height: inherit;display: block;width: 100%;max-width: 100%;
margin-bottom: 0.5rem;padding: 0;white-space: normal;color: inherit}
progress {vertical-align: baseline;}  [type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {height: auto}
[type='search'] {outline-offset: -2px;-webkit-appearance: none}
[type='search']::-webkit-search-cancel-button,
[type='search']::-webkit-search-decoration {-webkit-appearance: none}
::-webkit-file-upload-button {font: inherit;-webkit-appearance: button}
output {display: inline-block;}  summary {display: list-item;}  template {display: none}
[hidden] {display: none !important}
/*** Типографика*/
.article {margin: 0 5px}
.article img {width: 100%;height: auto;margin: 15px 0px}
.article blockquote {font-style: italic;margin: 10px;padding-left: 6px;color: #666666;border-left: 2px solid #cadae7}
.article blockquote img {float: left;width: 125px;height: 68px;margin: 0 5px 2px 0}
.footline {padding-bottom: 5px;text-align: center}
.center {text-align: center}
.delete {text-align: center;color: #ff0000}
/*** Общие*/
.container {width: 100%;max-width: 1060px;margin: 0 auto}
.wrapper {padding-top: 50px}
.content-wrap {padding: 3px;background-color: #FFF;-webkit-box-shadow: 0 0 0 1px #e8e8e8;box-shadow: 0 0 0 1px #FFF}
/*** Шапка*/
.header {position: fixed;z-index: 500;top: 0;right: 0;left: 0;padding: 5px 0;border-bottom: 1px solid #e8e8e8;background: #FFF}
.admin-bar .header {top: 32px}
.header__inner {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-align-items: center;align-items: center;-webkit-box-align: center;-webkit-box-pack: justify;-ms-flex-align: center;-ms-flex-pack: justify;-webkit-justify-content: space-between;justify-content: space-between}
.logo {width: 100px}
/*** Основное меню*/
.nav-bar {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;font-weight: 500}
.top-nav {margin-left: auto}
.top-menu {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;margin: 0;padding: 0;list-style: none;border-bottom: 2px solid #e8e8e8;font-size: 16px}
.top-menu > li {margin:0 2px -3px}
.top-menu > li:first-child {margin-left: 0}
.top-menu > li:last-child {margin-right: 0}
.top-menu > li > a {line-height: 30px;display: block;padding: 0 10px;text-decoration: none;color: #000000;
border-bottom: 2px solid transparent}
.top-menu > li > a:hover,
.top-menu > li > a.current {color: #49b3d1;border-bottom-color: #49b3d1}
/*** Подвал*/
.footer {text-align: left;max-width: 1060px;margin: 3px auto;padding:3px 5px 15px;background-color: #FFF}
/*** Списки новостей*/
.news {margin: 0;padding: 0;list-style: none;overflow: hidden}
.news-item {display: list-item;border-bottom: 1px solid #E0E0E0;white-space: nowrap;margin-top: 10px}
.news-inner {display: block;padding-left: 27px;background-repeat: no-repeat;background-position: left 3px;background-size:19px auto}
.news-cat552 {background-image: url(./img/780.png)} /*шоубиз*/
.news-cat326 {background-image: url(./img/3.png)} /*видео*/
.news-cat237 {background-image: url(./img/2.png)} /*новости*/
.news-cat775 {background-image: url(./img/775.png)} /*фото*/
.news-cat776 {background-image: url(./img/65.png)} /*фото*/
.news-cat1476, .news-cat1477, .news-cat316, .news-cat1478, .news-cat1821, .news-cat1985, .news-cat1939, .news-cat1943, .news-cat2149  {background-image: url(./img/326.png)}
/*** Посты*/
.post-item {margin: 10px 0}
.post-item__link {position: relative;display: block;text-decoration: none;border: 1px solid #49b3d1}
.post-item__link:hover {text-decoration: none}
a.post-item__link:visited span.post-item__title {color: #808080}
a.post-item__link:hover span.post-item__title {color:#FFF;background-color: #49b3d1}
.post-item__title {white-space: nowrap;text-overflow: ellipsis;overflow: hidden;font-size: 16px;font-weight: 600;line-height: 1.6;display: block;padding: 0 4px;color: #000000;border-bottom: 1px solid #7ccbf2}
.news-link {display: block; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.post-item__link:hover .post-item__title {color: #FFF}
.post-item__body {position: relative;display: block;min-height: 74px;padding: 4px 4px 4px 130px}
.post-item__img {position: absolute;top: 3px;left: 4px;display: block;width: 120px; height: 68px}
.post-item__desc {line-height: 21px;display: block;color: #000000;max-height: 63px;overflow: hidden}
.cat-desc {background: #FFF;line-height: 15px;padding: 3px 5px;font-size: 12px;color: #696969;box-shadow: 0 0 0 1px #FFF}
.cat-desc img {float: left;width: 150px;margin: 0 10px 5px 0}
.cat-desc__nav {padding-top: 15px}
.cat-desc + .post-list {margin-top: 10px}
.post-meta {clear: both;margin: 10px 0 0;border-left: 1px solid #49b3d1;padding-left: 5px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;list-style: none}
.related {padding:  0 7px 7px 7px;margin: 0 0 7px;border: 1px solid #49b3d1}
/*** Адаптивное видео*/
.video-responsive {position: relative;padding-bottom: 56.25%;padding-top:40px;height: 0;margin: 0 0 10px;overflow: hidden}
.video-responsive iframe, .video-responsive object,
.video-responsive embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%}
iframe{border-width: 0px}
/** * Медиазапросы*/
@media (max-width: 400px) {.hide-on-mobile {display: none;} .top-menu li a {padding: 0px 3px;}}
@media (min-width: 401px) {.hide-on-mobile {display: block;} .top-menu li a {padding: 0px 5px;}}
@media (min-width: 460px) {.hide-on-mobile {display: block;} .top-menu li a {padding: 0px 10px;}}
@media (min-width: 1017px) {.content-wrap {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex}
.main {width: 70.09090909090909%;/* 684px / 990px */padding-right: 3px}
.aside {width: 29.90909090909091%;/* 306px / 990px */padding: 0 0 0 5px;margin-top:5px;border-left: 1px solid #7bccf1}}
@media (max-width: 1016px) {.container {padding: 0 3px}}
@media (max-width: 991px) {.main {margin-bottom: 20px}}
@media (max-width: 782px) {.admin-bar .header {top: 46px;}}
@media (max-width: 601px) {div#wpadminbar {position: fixed;} .admin-bar .header {top: 0; padding-top: 51px;}}
.block_two_posts img {height: 100%;width: 100%}
.block_two_posts a > div {position: relative;width: 362px;height: 204px;margin-bottom: 10px;float: left}
.block_two_posts-title {position: absolute;color: #fff;text-align: center;bottom: 0;left: 0;
right: 0;padding: 5px;background: rgba(0,0,0,0.5)}
.block_two_posts-title:hover {color: #1188ff}
.block_two_posts-category {position: absolute;text-align: left;padding: 0 5px 0;background: rgba(0,0,0,0.6)}
.block_two_posts_second {left: 10px}
@media (max-width: 675px) {
.block_two_posts_second {left: 0px}
.block_two_posts .block_two_posts_item {width: 100%;height: auto}}
#vk_comments iframe {width: 100%}
@media (min-width:300px) { .rtbSide {display:inline-block;  min-height: 280px} }
@media (min-width:760px) { .rtbSide {display:inline-block;  min-height: 600px} }
/*** Пагинация*/
.nav-links {clear: both;margin:8px 0 15px}
.page-numbers {padding: 9px 20px;text-decoration: none;border:1px solid #49b3d1}
.page-numbers.current {color: #fff;background-color:#49b3d1}
.page-numbers.dots {display:none}
.navigation {display: block;float:right}
@media (min-width:300px) { .adslot_1 {display:inline-block;  width: 336px; height: 280px} }
@media (min-width:760px) { .adslot_1 {display:inline-block;  width: 735px; height: 90px} }

